 @font-face {
 font-family: avante;
 src: local("a_AvanteInt"), url(/UserFiles/Files/avante.ttf);
}
 @font-face {
 font-family: avante_bold;
 src: local("a_AvanteInt"), url(/UserFiles/Files/avante_bold.ttf);
}
a.login-form {
	color:#2e2e2e;
	font-family: Tahoma;
	font-size: 11	px;
	font-style:inherit;
}
a.login-form:hover {
	text-decoration:none
}
#footer {
	background:url(images/footer_bg.jpg) bottom left repeat-x;
	height:56px;
	color:#ffffff
}
#footer td {
	color:#ffffff
}
#footer a {
	color:#dedede
}
#footer a:hover {
	text-decoration:none
}
#footer span {
	padding:0px 6px;
}
body {
	padding:0px 70px 0px 70px;
	margin:0px;
	background-color:#dee8e8;
	font-family: Tahoma;
	font-size: 11px;
	line-height: 13px;
	color:black;
	background-image:url(images/bg.jpg);
	background-position:left top;
	background-repeat:repeat-x;
}
.blockx {
	width: 200px;
	background: #FFFFFF;
	padding: 5px;
	padding-right: 20px;
	border: none;
	float: left;
}
.t1 {
	font:tahoma;
	font-size:13px;
	font-style:normal;
	color:#2e2e2e;
	padding-left:24px;
}
.t2 {
	font:tahoma;
	font-size:13px;
	font-style:normal;
	color:#2e2e2e;
}
.manager {
	font:Verdana, Arial, Helvetica, sans-serif;
	color:#003479;
	font-size:15px;
	font-weight:bold;
}
.miniplashka_title_1 {
	background-image: url(images/plashka.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #FFFFFF;
	padding-left: 8px;
	font-weight: 600;
}
.miniplashka_title_2 {
	background-image: url(images/plashka.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 4px;
	padding-left: 8px;
	font-weight: 600;
}
.login-form {
	padding-right:5px;
	padding-left:10px;
}
.bn_left {
	width:123px;
	height:33px;
	background:url(images/bn_left.gif);
	background-position:right;
	background-repeat:no-repeat;
}
.bn_right {
	width:123px;
	height:33px;
	background:url(images/bn_right.gif);
	background-position:left;
	background-repeat:no-repeat;
}
.bn_center {
	padding-left:5px;
	padding-right:5px;
	height:33px;
}
a.abn_left {
	color:#feffff;
	font: Tahoma;
	font-size:11px;
	font-style:normal;
	text-decoration:none;
}
a.abn_left:hover {
	color:#9fe2ff;
	font: Tahoma;
	font-size:11px;
	font-style:normal;
	text-decoration: underline;
}
a.abn_1 {
	color:#666666;
	font: Tahoma;
	font-size:11px;
	font-style:normal;
	text-decoration:none;
}
a.abn_1:hover {
	color:#666666f;
	font: Tahoma;
	font-size:11px;
	font-style:normal;
	text-decoration: underline;
}
.top_line {
	height:33px;
	color:#FFFFFF;
	margin-left:5px;
	margin-right:5px;
}
a.top_line1 {
	color:#FFFFFF;
	margin:0px 24px;
	float:left;
	padding-top:2px;
	font:TAhoma 12px;
	text-decoration:none;
}
.top_link a {
	color:#FFFFFF;
	font:TAhoma 12px;
	text-decoration:none;
}
.top_link a:hover {
	color:#FFFFFF;
	font:TAhoma 12px;
	text-decoration: underline;
}
a.top_line:hover {
	text-decoration: none;
}
a.activ_catalog {
	background: #FF5F00;
	color: white;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-decoration: none;
}
.telefon {
	font-size: 21px;
	color: 666666;
	padding-top: 10px;
}
img.imgOff {
	border-color: #97989C;
	border-style: solid;
	border-width: 1px;
	background-color:#ffffff;
}
img.imgOn {
	border-color: #E6E6E6;
	border-style: solid;
	border-width: 1px;
	background-color:#ffffff;
}
div.comment_list {/*отзывы*/
	margin-top: 10px;
	background-color: #F2F3F5;
	margin-bottom: 10px;
	BORDER: #97989C 1px dashed;
	PADDING: 5px;
}
div.comment_user {
	padding: 3px;
	background: #3D6C8E;
	color: white;
}
div.comment_user a {
	color: white;
}
ul {
	list-style-type: none;
	color: #000000;
	background-color:#ffffff;
}
.sort_name_bg {
	background-color: #F0F1F1;
}
.sort_table {
	margin-top: 10px;
	background-color: White;
	BORDER-RIGHT: #d3d3d3 1px dashed;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #d3d3d3 1px dashed;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 5px;
	BORDER-LEFT: #d3d3d3 1px dashed;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #d3d3d3 1px dashed;
}
#cartwindow {
	position:absolute;
	left:10px;
	top:0;
	visibility:hidden;
	width: 250px;
	height: 68px;
	Z-INDEX: 2;
	BACKGROUND: #C0D2EC;
	padding:10px;
	border: solid;
	border-width: 1px;
	border-color:#4D88C8;
	FILTER: revealTrans (duration=1, transition=4);
}
#comparewindow {
	position:absolute;
	left:10px;
	top:0;
	visibility:hidden;
	width: 250px;
	height: 68px;
	Z-INDEX: 2;
	BACKGROUND: #C0D2EC;
	padding:10px;
	border: solid;
	border-width: 1px;
	border-color:#4D88C8;
	FILTER: revealTrans (duration=1, transition=4);
}
.menu_bg {
}
.menu_bg a.navigation {
	text-decoration:none
}
#navigation {
}
a.navigation {
	margin:0px 24px;
	float:left;
	display:inline;
	color:#5b5b5b;
}
a.navigation:hover {
	text-decoration: none;
}
#name_shop {
	color:#717171;
	font-size:22px;
	padding-left:5px;
	padding-top:17px;
}
#slogan {
	color:#ffffff;
	padding:4px 0px 4px 5px;
	width:270px
}
#demo_link {
	color:#7a7a7a;
	padding-left:22px;
}
#demo_link:hover {
	text-decoration:none
}
#tel {
	color:#ffffff;
	font-size:10px;
	padding:15px 48px 0px 0px;
	height:138px;
	padding-bottom:20px;
}
#tel b {
	font-size:15px;
	color:#333;
}
#basket_bg b {
	font-size:15px;
	color:#333;
	padding:10px 0px 10px 0px
}
#tel div {
	padding-bottom:10px
}
#header_1 {
	background:url(images/header_bg.jpg) 0px 0px no-repeat;
	background-color:#437877;
	height:208px;
}
#header_2 {
	background-image: url(images/header_02_4.jpg);
	background-repeat: no-repeat;
	width: 415px;
	height: 198px;
	color: white;
}
#header_3 {
	background-repeat: no-repeat;
	width: 1004px;
	height: 26px;
	padding-left:25px;
}
#header_4 {
	background-image: url(images/header_04.gif);
	background-repeat: no-repeat;
	width: 408px;
	height: 137px;
}
#header_5 {
	background-image: url(images/header_05.gif);
	background-repeat: no-repeat;
	width: 275px;
	height: 137px;
	padding-left:30px;
}
#header_6 {
	background-image: url(images/header_06.gif);
	background-repeat: no-repeat;
	width: 321px;
	height: 137px;
}
.zagb {
	color:fff;
	text-transform: uppercase;
	font-weight: bold;
}
#about {
	color:#595959;
	padding:5px 23px 20px 23px;
	background:url(images/bg_catalog_1.gif) bottom left no-repeat
}
#bg_catalog_1 {
	color:#595959;
	font-size:18px;
	font-weight:bold;
}
html > body #bg_catalog_1 {
	padding:14px 0px 13px 14px;
}
* html #bg_catalog_1 {
	padding:14px 0px 13px 14px;
}
#bg_catalog_1 b {
	color:#595959;
	font-size:18px;
	font-weight:bold;
}
#bg_catalog_1 a {
	color:#595959
}
#bg_catalog_1 a:hover {
	text-decoration:none
}
#bg_catalog_2 {
	background:url(images/button.png) top left no-repeat;
	color:#FFF;
	padding:25px 0px 6px 60px;
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
	height:57px;
}
html > body #bg_catalog_2 {
	width:222px;
}
* html #bg_catalog_2 {
	width:210px;
}
#bg_catalog_3 {
}
#bg_catalog_3 {
	background:url(images/button.png) top left no-repeat;
	color:#FFF;
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
	height:57px;
	width:222px;
}
#bgmenu {
	background-image: url(images/bg_menu.gif);
	background-repeat: no-repeat;
	width: 270px;
	height: 25px;
	color: white;
	font-weight: bold;
	vertical-align: middle;
	padding-top: 6px;
	padding-left: 10px;
	text-transform:uppercase;
}
#bgcart {
	background-image: url(images/bg_cart.gif);
	background-repeat: no-repeat;
	width: 208px;
	height: 125px;
	padding-left:30px;
	padding-right:20px;
	padding-top:30px;
}
#bgfooter {
	background-image: url(images/bg_footer.gif);
	background-repeat: repeat-x;
	height: 92px;
	color: #9FA4A7;
	padding-top: 6px;
	padding-left: 10px;
}
#bgfooter td, bgfooter a {
	color: #9FA4A7;
}
.top {
	margin-top: 20px;
}
#top {
	FILTER: Alpha(Opacity=40, FinishOpacity=40, Style=1, StartX=0, StartY=0, FinishX=88, FinishY=31);
}
td.setka {
	background-color: #D6D6D6;
}
a.product_name {
	color:#595959;
}
a.product_name:hover {
	text-decoration:none
}
#head_2 {
	background-image: url(images/head_02.gif);
	background-repeat: no-repeat;
	WIDTH: 227px;
	HEIGHT: 327px;
	padding-left:35px;
	padding-top:25px;
}
#catalog {
	background-image: url(images/catalog_line.gif);
	background-repeat: no-repeat;
	WIDTH: 289px;
	HEIGHT: 32px;
	font-weight: bold;
}
.black a {
	color:#676767;
}
div.catalog_forma a:hover {
	color: #fff;
	background: #437877;
}
div.catalog_forma {
}
div.podcatalog_forma {
}
* HTML div.podcatalog_forma { /* Только для браузера IE */
	WIDTH: 100%;
}
ul.catalog {
	margin:0px;
	padding:0px;
	list-style-type:none;
}
li.catalog {
	padding:9px 0px 9px 19px;
	background:url(images/catalog_forma.gif) center bottom no-repeat;
}
li.catalog a {
	color:#5b5b5b;
	text-decoration:none
}
li.catalog strong {
	color:#5b5b5b;
	text-decoration:none;
	font-weight:normal
}
html > body ul.catalog {
	width:210px;
}
* html li.catalog {
	width:210px;
}
li.podcatalog a {
	color:#676767;
	text-transform:none;
	padding-left:10px;
	text-decoration:none;
}
li.podcatalog a:hover {
	text-decoration: underline;
}
li.catalog a:hover {
	text-decoration: underline;
}
#block1 {
	padding-left:10px;
	width: 321px;
}
#block2 {
	padding-top:10px;
	padding-right:10px;
	padding-bottom:0px;
	width: 683px;
}
#bg_footer_1 {
	background-image: url(images/bg_footer_1.gif);
	HEIGHT: 80px;
	width: 270px;
	background-repeat: repeat-x;
	padding-top: 15px;
	color: white;
	padding-left:30px;
}
#bg_footer_2 {
	background-image: url(images/bg_footer_2.gif);
	HEIGHT: 66px;
	width: 830px;
	background-repeat: repeat-x;
	padding-left:20px;
	padding-top:5px;
	color: #b1c4d2;
}
#bg_footer_2 a {
	color: #b1c4d2;
}
#bg_footer_3 {
	background-image: url(images/bg_footer_3.gif);
	background-repeat: no-repeat;
	HEIGHT: 66px;
	width: 174px;
	color: white;
}
#order a {
	color:#f44b00
}
#order a:hover {
	text-decoration:none
}
.bgprice {
	background-color: #F0F0F0;
}
#allspec {
	margin-top:10px;
	background-color: #F8F8F8;
	BORDER-RIGHT: #d3d3d3 1px dashed;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #d3d3d3 1px dashed;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 5px;
	BORDER-LEFT: #d3d3d3 1px dashed;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #d3d3d3 1px dashed;
}
#allspecwhite {
	margin-top:10px;
	BORDER-RIGHT: #d3d3d3 1px dashed;
	PADDING-RIGHT: 5px;
	BORDER-TOP: #d3d3d3 1px dashed;
	PADDING-LEFT: 5px;
	PADDING-BOTTOM: 5px;
	BORDER-LEFT: #d3d3d3 1px dashed;
	PADDING-TOP: 5px;
	BORDER-BOTTOM: #d3d3d3 1px dashed;
}
li.done {
	color: green;
	font-weight: bold;
}
.sortActiv {
	font-weight: bold;
}
div.opros {
	background: #D72300;
	height: 10px;
	background-repeat: no-repeat;
}
td {
	/*vertical-align: top;*/
    font-family:Tahoma;
	font-size:11px;
	color:#424242;
}
td.center {
	vertical-align: middle;
}
form {
	margin:0px;
}
.dark {
	color:#595959;
	font-weight:bold;
	text-transform:uppercase;
}
a {
	color:#424242;
}
.red {
	color: #003399;
}
.red:hover {
	color: #FFAE00;
}
.gray {
	color: #A2A2A2;
}
.gray:hover {
	color: #FFAE00;
}
a.black {
	color:#676767;
	text-decoration:none;
}
a.black:hover {
	color: #181818;
	text-decoration: underline;
}
a.link {
	color: #181818;
	text-decoration: underline;
}
a.link:hover {
	text-decoration: none
}
.black {
	color:#181818;
}
a.b {
	color:#595959;
}
a.b:hover {
	text-decoration:none
}
.white {
	color: white;
}
a.white {
	color: white;
	font-weight: bold;
}
a.white:hover {
	color: white;
}
.price {
	color:#f44b00;
	font-size: 20px;
}
.price2 {
	color:#C34046;
}
H1 {
	font-size: 18 px;
	text-transform: none;
	color:#595959;
}
H2 {
	font-size: 18px;
	text-transform: none;
	color:#595959;
}
select {
	font-size: 11px;
}
input {
	font-size: 11px;
}
input.search {
	font-size: 14px;
	width: 100%;
	height: 23px;
	border:0px;
}
#search_adv {
	color:#000
}
#search_adv:hover {
	text-decoration:none
}
input.but {
	font-size: 11px;
	height: 22px;
	border-style: solid;
	border-color: #395200;
	border-width: 0px;
	background-color: white;
	color:#4b4b4b;
}
#mm {
	margin: 0 0 0 320px;
	height: 50px;
}
#mm img {
	border: none;
	margin: 5px;
}
.mm_item {
	margin-bottom: 30px;
	padding-bottom: 30px;
}
.mm_spacer {
	margin-top: 130px;
	padding-top: 130px;
}
/* ====== TOP MENU ====== */

.topics {
	background:url(/bg-topic.gif) repeat-x;
	margin:0 10 15px;
	width:95%;
}
.topics .bg-left {
	background:url(/bg-topid.gif) no-repeat;
	padding:0 0 0 18px;
}
.topics ul {
	margin:0;
	padding:0;
	list-style:none;
	background:url(/bg-topie.gif) no-repeat 100% 0;
}
.topics ul li {
	float:left;
	padding:2px 0;
	background:url(/bg-topif.gif) no-repeat 0 7px;
} /* margin:0 -2px; */
.topics ul li a {
	float:left;
	color:#555;
	text-decoration:none;
}
.topics ul li a:hover {
	text-decoration:underline;
}
.topics ul li.active a {
	color:#fff;
	background:url(/bg-topig.gif) repeat-x;
	position:relative;
}
.topics ul li a span {
	float:left;
	cursor:pointer;
	padding:0 20px 0 0;
}
.main .topics ul li a span {
	padding:0 21px 0 0;
}
.topics ul li.active a span {
	background:url(bg-topih.gif) no-repeat 100% 0;
}
.topics ul li a span span {
	font:bold 12px/30px Tahoma, Arial, Verdana, sans-serif;
	padding:0 0 2px 26px;
}
.main .topics ul li a span span {
	padding:0 0 2px 23px;
}
.topics ul li.active a span span {
	background:url(/bg-topih.gif) no-repeat;
}
.easyfix {
	overflow:hidden;
}
/* -- header -- */
#header {
	position:relative;
	width:100%;
}
#header strong a {
	float:left;
	width:151px;
	height:120px;
	background:url(images/logo_201.gif);
	text-indent:-9999px;
	overflow:hidden;
}
/* .main #header strong a {background:url(images//images/logo-main_2010.gif);width:200px;height:96px;margin:24px 12px 0 7px;} */
.main #header strong a {
	background:url(images/bg-nav-n.gif);
	width:200px;
	height:116px;
	margin:4px 12px 0 7px;
}
/* top navigation holder */
#header .topnav-holder {
	position:absolute;
	left:156px;
	top:12px;
	z-index:2;
}
.main #header .topnav-holder {
	left:210px;
}
/* top navigation */
#header ul.topnav {
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
	float:left;
}
#header ul.topnav li {
	float:left;
	font:bold 11px/17px Tahoma, Arial, Verdana, sans-serif;
	padding:0 7px;
	background:url(images/bg-topna.gif) no-repeat 0 2px;
	margin:0 0 0 -1px;
}
#header ul.topnav li a {
	float:left;
	padding:0 4px;
}
#header ul.topnav li.active a, #header ul.topnav li a:hover {
	background:#e14900;
	color:#fff;
	text-decoration:none;
}
#header .login-holder {
	position:absolute;
	right:25px;
	top:12px;
	width:600px;
	z-index:1;
}
/* login */
#header .login {
	float:right;
	font-weight:bold;
	background:url(images/bg-login.gif) no-repeat 100% 0;
	padding:0 30px 0 0;
	line-height:17px;
}
#header .login a {
	color:#666;
	text-decoration:none;
	border-bottom:1px dashed #e14900;
	float:left;
}
/* search */
#header .src {
	float:right;
	padding:0 0 0 22px;
}
#header .inp {
	float:left;
	width:210px;
	background:url(images/bg-src-i.gif) no-repeat;
	padding:0 17px 0 0;
}
#header .inp input {
	width:182px;
	margin:0;
	padding:3px 14px 4px;
	background:none;
	border:none;
}
#header input {
	float:left;
}
/* main navigation */
#header .nav-holder {
	overflow:hidden;
	height:1%;
	padding:0px;
	margin:auto;
}
#header .nav-bg {
	margin:10px 0 0;
	float:left;
	width:100%;
	background:url(images/bg-nav00.gif) repeat-x 0 63px;
}
#header ul.nav {
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
	float:left;
	width:100%;
	background:url(images/bg-nav-r.gif) no-repeat 100% 63px;
}
#header ul.nav li {
	float:left;
	width:166px;
	height:64px;
	margin:0 -24px 0 0;
	font:bold 11px Tahoma;
	background:url(images/bg-nav-l.gif) no-repeat 0 5px;
	padding:0 0 0 1px;
}
#header ul.nav li.active {
	padding-bottom:40px;
}
#header ul.nav li span.holder {
	display:block;
	width:100%;
	position:relative;
}
#header ul.nav li a {
	display:block;
	width:100%;
	height:64px;
	position:relative;
	color:#FFFFFF;
}
#header ul.nav li.active a, #header ul.nav a:hover {
	color:#000;
	z-index:15;
}
#header ul.nav li span.right-bg {
	float:right;
	background:url(images/bg-nav-l.png);
	width:26px;
	height:64px;
	text-indent:-9999px;
	overflow:hidden;
}
#header ul.nav li.active a span.right-bg, #header ul.nav li a:hover span.right-bg {
	background:url(images/bg-nav-m.png);
}
#header ul.nav li span.bg-holder {
	display:block;
	margin:0 26px 0 0;
}
#header ul.nav li span.bg {
	float:right;
	width:100%;
	height:64px;
	background:url(images/bg-nav-m.gif) repeat-x 0 5px;
	cursor:pointer;
}
* html #header ul.nav li span.bg {
	overflow:hidden;
}
#header ul.nav li.active a span.bg {
	background:url(images/bg-nav-n.gif) repeat-x 0 5px;
}
#header ul.nav li a:hover span.bg {
	background:url(images/bg-nav-n.gif) repeat-x 0 5px;
}
#header ul.nav li.active ul a, #header ul.nav ul a:hover {
	background:none;
}
#header ul.nav li span.item {
	background:none;
	padding:0 20px 1px 48px;
	display:table;
	width:109px;
	height:64px;
	position:relative;
}
#header ul.nav li span.item span {
	display:table-cell;
	vertical-align:middle;
	padding:0;
	height:64px;
	text-decoration:underline;
}
#header ul.nav li span.ico {
	position:absolute;
	left:15px;
	top:18px;
	width:33px;
	height:28px;
	margin-top:0 !important;
	padding:0;
}
#header ul.nav li.active a span.ico, #header ul.nav li a:hover span.ico {
	background-position:0 -28px;
}
#header ul.nav li span.ico img {
	display:block;
}
/* second level */
#header ul.nav ul {
	display:none;
	margin:0;
	padding:0 5px;
	list-style:none;
	width:800px;
	border:solid #fb8b0d;
	border-width:1px 0 1px 1px;
	position:absolute;
	left:0;
	top:63px;
	background:url(images/bg-nav-u.gif) repeat-x 0 100%;
}
#header ul.nav ul li {
	font:11px/26px Tahoma, Arial, Verdana, sans-serif;
	width:auto;
	height:auto;
	margin:0;
	padding:0 12px 0 15px;
	background:url(images/bg-nav-v.gif) no-repeat 0 6px;
}
#header ul.nav ul li:first-child {
	background:none;
}
#header ul.nav ul li a {
	display:inline;
	color:#FFFFFF !important;
}
#header ul.nav li.active ul {
	display:block;
}
/* Products list styles */
ul.products {
	overflow: hidden;
	zoom: 1;
	padding-bottom: 20px;
}
ul.products li {
	float: left;
	width: 155px;
	padding-right:20px
}
ul.products li h5 a {
	font-size: .95em;
	color: #3e3e3e;
	text-decoration:none;
}
ul.products li.last {
	margin-right: 0;
}
ul.products li div {
	padding: 3px 12px;
	font-size: .95em;
	color: #3e3e3e
}
ul.products li div.title {
	padding: 3px 12px;
	font-size: .95em;
	color: #3e3e3e
}
ul.products li div h5 {
	font-size: 1em;
	color: #3e3e3e;
	padding-left:12px;
}
ul.products li div h5 a {
	text-decoration:none;
}
ul.products li div.pic {
	position: relative;
	width: 110px;
	height: 110px;
	padding: 0 0 8px 12px;
	text-align: center;
	background: url('images/thumb-im.jpg') no-repeat 12px 0;
	margin-bottom: 18px;
}
ul.products li div.pic a {
	display: block;
	padding-top:5px;
	padding-bottom:5px;
	margin:auto;
	vertical-align:middle;
}
div.pic img.fav-price {
	position: absolute;
	top: 140px;
	left: 155px;
}
ul.products li .product-info {
	padding: 0;
}
ul.products li .product-info a.compare {
	cursor:pointer;
	padding-left: 15px;
	color: #7b7b7b;
	font-size: 0.95em;
	margin-bottom: 5px;
	background: url('images/compare-.jpg') no-repeat 0 50%;
}
.product-info {
	overflow: hidden;
	zoom: 1;
	line-height: 18px;
	margin-top:1px;
	margin-right: 3px;
	margin-left:10px;
	vertical-align:top
}
.product-info a {
	color: #02a7eb;
	font-size: .95em;
}
.product-info a.compare {
	cursor:pointer;
	padding-left: 15px;
	color: #7b7b7b;
	font-size: .95em;
	background: url('compare-.jpg') no-repeat 0 0;
}
.product-info div.compare {
	font-size: 1em;
	width:160px;
	padding :0;
	margin-bottom: 2px;
	background: url('compare-.jpg') no-repeat 0 50%;
}
.product-info div.compare a {
	color: #7b7b7b;
	font-size: .95em;
	text-decoration:none
}
.product-info div.compare .first {
	padding-left: 15px;
	font-size: .95em;
}
.product-info div.compare .last {
	text-align:right;
	font-size: .95em;
	float:right;
}
.product-info div.compare .linked {
	color: #3e3e3e;
	cursor:pointer;
	text-decoration:underline;
	font-size: .95em;
}
.product-info div.buy a {
	color: #7b7b7b;
	font-size: .95em;
	text-decoration:none
}
.product-info div.buy {
	font-size: 1em;
	z-index:10;
	width:70px;
	float:right;
	vertical-align:top;
	text-align:right;
}
.product-info div.buy .last {
	text-align:right;
	font-size: .95em;
}
.product-info div.buy .linked {
	color: #3e3e3e;
	cursor:pointer;
	text-decoration:underline;
	font-size: .95em;
}
.product-info .product-tools {
	overflow: hidden;
	zoom: 1;
	color: #437877;
	font-size: .95em;
	padding: 5px 0 2px;
	border-top: dashed 1px #607178;
	border-bottom: dashed 1px #607178;
}
.product-info .product-tools a {
	float: right;
	margin-top: -5px;
}
.product-info .product-tools span {
	color: #437877;
	font-size: 1.7em;
	font-weight: bold;
}
span.products-devider {
	display: block;
	height: 1px;
	margin: 10px 0;
	border-bottom: solid 2px #ccc;
}
/* Products list styles */
ul.products1 {
	overflow: hidden;
	zoom: 1;
	padding-bottom: 30px;
}
ul.products1 li {
	float: left;
	margin-right: 15px;
}
ul.products1 li h5 a {
	font-size: .95em;
	color: #3e3e3e;
	text-decoration:none;
}
ul.products1 li.last {
	margin-right: 0;
}
ul.products1 li div {
	padding: 3px 5px;
	font-size: .95em;
	color: #3e3e3e
}
ul.products1 li div.title {
	padding: 3px 5px;
	height:38px;
	font-size: .95em;
	color: #3e3e3e
}
ul.products1 li div h5 {
	font-size: 1em;
	color: #3e3e3e;
	padding-left:5px;
}
ul.products1 li div h5 a {
	text-decoration:none;
}
ul.products1 li div.pic {
	position: relative;
	width: 150px;
	height: 150px;
	padding: 10px 0 0 12px;
	text-align: center;
	background: url('images/thumb-im.jpg') no-repeat 12px 0;
	margin-bottom: 8px;
}
ul.products1 li div.pic a {
	display: block;
	padding-top:10px
}
div.pic img.fav-price {
	position: absolute;
	top: 140px;
	left: 155px;
}
ul.products1 li .product-info {
	padding: 0;
}
ul.products1 li .product-info a.compare {
	cursor:pointer;
	padding-left: 15px;
	color: #7b7b7b;
	font-size: 0.95em;
	margin-bottom: 5px;
	background: url('images/compare-.jpg') no-repeat 0 50%;
}
.product-info1 {
	overflow: hidden;
	zoom: 1;
	line-height: 18px;
	margin-top:1px;
	margin-right: 3px;
	margin-left:10px;
	vertical-align:top
}
.product-info1 a {
	color: #02a7eb;
	font-size: .95em;
}
.product-info1 a.compare {
	cursor:pointer;
	padding-left: 15px;
	color: #7b7b7b;
	font-size: .95em;
	background: url('compare-.jpg') no-repeat 0 0;
}
.product-info1 div.compare {
	font-size: 1em;
	padding :0;
	margin-bottom: 2px;
	background: url('compare-.jpg') no-repeat 0 50%;
}
.product-info1 div.compare a {
	color: #7b7b7b;
	font-size: .95em;
	text-decoration:none
}
.product-info1 div.compare .first {
	padding-left: 15px;
	font-size: .95em;
}
.product-info1 div.compare .last {
	text-align:right;
	font-size: .95em;
	float:right;
}
.product-info1 div.compare .linked {
	color: #3e3e3e;
	cursor:pointer;
	text-decoration:underline;
	font-size: .95em;
}
.product-info1 div.buy a {
	color: #7b7b7b;
	font-size: .95em;
	text-decoration:none
}
.product-info1 div.buy {
	font-size: 1em;
	z-index:10;
	width:70px;
	float:right;
	vertical-align:top;
	text-align:right;
}
.product-info1 div.buy .last {
	text-align:right;
	font-size: .95em;
}
.product-info1 div.buy .linked {
	color: #3e3e3e;
	cursor:pointer;
	text-decoration:underline;
	font-size: .95em;
}
.product-info1 .product-tools {
	overflow: hidden;
	zoom: 1;
	color: #437877;
	font-size: .95em;
	padding: 5px 0 2px;
	border-top: dashed 1px #607178;
	border-bottom: dashed 1px #607178;
}
.product-info1 .product-tools a {
	float: right;
	margin-top: -5px;
}
.product-info1 .product-tools span {
	color: #437877;
	font-size: 1.7em;
	font-weight: bold;
}
span.products1-devider {
	display: block;
	height: 1px;
	margin: 10px 0;
	border-bottom: solid 2px #ccc;
}
/* Top rating section styles */
div#top-rating-section {
}
div#top-rating-section h1 {
	font-size: 0;
	color: #fff;
	height: 29px;
	margin-bottom: 20px;
	background: url('images/popular-header-bg.jpg') no-repeat 0 0;
}
div#top-rating-section table h1 {
	font-size: 0;
	color: #fff;
	height: 29px;
	margin-bottom: 20px;
	background: url('images/popular-header-bg.jpg') no-repeat 0 0;
}
/* Top News section styles */
div#top-news-section {
}
div#top-news-section h1 {
	font-size: 0;
	color: #fff;
	height: 29px;
	margin-bottom: 20px;
	background: url('images/news-header-bg.jpg') no-repeat 0 0;
}
div#top-news-section table h1 {
	font-size: 0;
	color: #fff;
	height: 29px;
	margin-bottom: 20px;
	background: url('images/news-header-bg.jpg') no-repeat 0 0;
}
/* Top Catalog section styles */
div#top-catalog-section {
}
div#top-catalog-section h1 {
	font-size: 0;
	color: #fff;
	height: 29px;
	margin-bottom: 20px;
	background: url('images/catalog-header-bg.jpg') no-repeat 0 0;
}
div#top-catalog-section table h1 {
	font-size: 0;
	color: #fff;
	height: 29px;
	margin-bottom: 20px;
	background: url('images/catalog-header-bg.jpg') no-repeat 0 0;
}
/* spec section styles */
div#top-spec-section {
}
div#top-spec-section h1 {
	font-size: 0;
	color: #fff;
	height: 29px;
	margin-bottom: 20px;
	background: url('images/spec-header-bg.jpg') no-repeat 0 0;
}
div#top-spec-section table h1 {
	font-size: 0;
	color: #fff;
	height: 29px;
	margin-bottom: 20px;
	background: url('images/spec-header-bg.jpg') no-repeat 0 0;
}
/* Reklama section styles */
div#top-reklama-section {
}
div#top-reklama-section h1 {
	font-size: 0;
	color: #fff;
	height: 29px;
	margin-bottom: 20px;
	background: url('images/reklama-header-bg.jpg') no-repeat 0 0;
}
div#top-reklama-section table h1 {
	font-size: 0;
	color: #fff;
	height: 29px;
	margin-bottom: 20px;
	background: url('images/reklama-header-bg.jpg') no-repeat 0 0;
}
.catalog_link {
	padding: 3px 0px;
	height:38px;
	font:tahoma bold;
	font-size: 13px;
	color: #5c89a3;
	text-decoration:underline;
}
.catalog_link a {
	font:tahoma bold;
	font-size: 13px;
	color: #5c89a3;
	text-decoration:underline;
}
td.line-grey {
	background: url('images/line-grey.jpg');
	height:3px;
	background-repeat:repeat-x;
}
div.product_forma_1 {
	font-size: 12px;
	background-repeat: repeat-x;
	width: 100%;
	clear:both;
}
div.product_price_bg {
	/*Форма товара - картинка*/
	text-align: center;
	background-image: url(images/product_price_bg.jpg);
	background-repeat: no-repeat;
	width: 190px;
	height: 28px;
	font-size: 12px;
	margin-top: 1px;
	color: FFFFFF;
	font-weight: bolder;
	line-height: 25px;
}
div.textblock_bg {
	padding-top:5px;
	padding-bottom:5px;
	background-color: #FFFFFF;
}
div.product_price_bg strong {
	font-size: 15px;
}
.product_img_bg {
	/*Форма товара - картинка*/
	text-align: center;
	background-image: url(images/product_img_bg_body.jpg);
	background-repeat: repeat-y;
	width: 188px;
	height: 134px;
}
.product_img_bg_body {
	/*Форма товара - картинка - шапка*/
	float:left;
	width:110px;
	text-align:center;
	padding-bottom:6px;
	vertical-align:top;
}
.product_img_bg_body_2 {
	/*Форма товара - картинка - шапка*/
	float:left;
	text-align:center;
	padding-bottom:6px;
	vertical-align:top;
	padding-left: 5px;
	padding-right: 5px;
}
.product_img_bg_footer {
	/*Форма товара - картинка - подвал*/
	text-align: center;
	background-image: url(images/product_img_bg_footer.jpg);
	background-repeat: no-repeat;
	width: 188px;
	height: 9px;
}
div.product_img {
	/*Форма товара - картинка*/
	float: left;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 0;
	padding-left: 0;
}
*html div.product_img {
	float: left;
	padding:0 7 0 0;
}
div.product_img_2 {
	/*Форма товара - картинка*/
	float: left;
	padding-left: 30px;
}
div.product_content {/*Форма товара - описание*/
	padding-bottom:23px;
}
div.product_content a {/*Форма товара - описание*/
	font-size:1.4em;
	color:#15a2d8;
}
div.product_content_2 {
	margin:-6 0 6 0;
}
*html div.product_content_2 {
	margin:-4 0 6 0;
}
div.product_content_3 {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 6px;
	margin-left: 5px;
}
div.product_content_4 {/*Форма товара - описание*/
	padding-bottom:0px;
}
div.product_content_4 a {/*Форма товара - описание*/
	font-weight:bold;
}
div.product_name a {/*Форма товара - описание*/
	color: #15a2d8;
	font-weight: bolder;
}
div.product_price {
	/*Форма товара - цена*/
	float: right;
}
div.line {
	/*Разделитель новостей*/
	width: 100%;
	border-top:1px solid #e9e9e9;
	height:22px;
	margin-top:22px;
}
div.line_2 {
	width: 100%;
	border-bottom:1px solid #e9e9e9;
	height:22px;
	margin-bottom:7px;
}
div.line_3 {
	width: 170px;
	border-bottom:1px dotted #ccc;
	height:17px;
	margin-bottom:9px;
	margin-left:10px;
}
.bg_product_forma_full {
	background: #fff;
	border: 1px solid #DADADA;
	height:55px;
}
.pad_1 {
	padding-left:36px;
}
.pad_2 {
	padding-top:10px;
}
.pad_3 {
	padding-left:6px;
}
.pad_4 {
	padding-top:8px;
}
.pad_5 {
	padding-top:12px;
}
.pad_6 {
	padding-top:3px;
}
.pad_6 span {
	padding-left:33px;
 *padding-left:30px;
}
.pad_7 {
	padding-left:126px;
}
.pad_8 {
	padding-top:11px;
 *padding-top:6px;
}
.pad_9 {
	padding-top:7px;
}
.pad_10 {
	padding-right:19px;
}
.pad_11 {
	padding-top:4px;
}
#vote {
	padding:10 0 3 19;
	font-weight:bold;
	color:#000;
}
#vote_2 {
}
#vote_3 {
	text-align:center;
}
#vote_input {
	padding:4 0 4 13;
	vertical-align:top;
	color:#000;
}
#vote_input span {
	vertical-align:top;
	line-height:21px;
	height:21px;
}
#vote_content {
	padding:6 0 6 0;
}
.img_cart {
	margin:0 0 0 0;
}
*html .img_cart {
	margin:0 0 -2 0;
}
.img_cart_2 {
	margin:0 0 0 0;
}
#product_price {
	float:left;
	padding-left:9px
}
.zag {
	font-size:1.7em;
	color:#f44b00;
}
.zag_2 {
	font-size:1.5em;
	color:#f44b00;
}
#product_cart_1 {
	float:right;
	display:inline;
	margin-top:-15px;
	padding-bottom:41px;
}
#product_cart_1_2 {
	margin-top:-15px;
}
#product_cart_2 {
}
#product_cart_3 {
	text-align:right;
}
#product_cart_3_2 {
	text-align:right;
	padding-right:9px;
}
#product_cart_4 {
	width:236px;
 *width:252px;
	float:left;
	border-left:1px dotted #ccc;
	border-right:1px dotted #ccc;
	padding:0 0 17 14;
	display:inline;
}
#product_cart_5 {
	width:232px;
}
#product_cart_6 {
	width:496px;
 *width:512px;
	float:left;
	border-left:1px dotted #ccc;
	border-right:1px dotted #ccc;
	padding:0 0 17 14;
	display:inline;
}
#product_border_1 {
	background:url(images/product_border_1.gif) no-repeat;
	height:13px;
}
#product_border_2 {
	background:url(images/product_border_2.gif) no-repeat;
	height:13px;
	clear:both;
}
#product_border_1_1 {
	background:url(images/product_border_1_1.gif) no-repeat;
	height:13px;
}
#product_border_2_1 {
	background:url(images/product_border_2_1.gif) no-repeat;
	height:13px;
	clear:both;
}
.product_des {
	clear:both;
}
div.add_cart {
	float:right;
}
/*Стили кнопок табов*/


.dynamic-tab-pane-control.tab-pane {
	position:	relative;
	width:		100%;
}
.dynamic-tab-pane-control .tab-row .tab td {
	color:#0c7fae;
	font-family:	Verdana, Helvetica, Arial;
}
.dynamic-tab-pane-control .tab-row .tab {
	font-family:	Verdana, Helvetica, Arial;
	font-size:		12px;
	cursor:			Default;
	display:		inline;
	margin:			0px 0px 0px 0px;
	float:			left;
	/*	background:		#EDF5F8;*/
	/*border:			1px solid;
	border-color:	#2865a5;
	border-left:	0;
	border-bottom:	0;
	border-top:		0;*/
	
	cursor:			hand;
	cursor:			pointer;
	z-index:		1;
	position:		relative;
	top:			0;
}
.dynamic-tab-pane-control .tab-row .tab.selected {
	/*border:			1px solid #2865a5;*/
	border-bottom:	0;
	z-index:		3;
	/*	padding:		2px 6px 5px 6px;*/
/*	margin:			1px -6px -2px 0px;*/
	top:			0px;
	background:		white;
}
.dynamic-tab-pane-control .tab-row .tab.selected td {
	font-weight:bold;
	color:#000000
}
.dynamic-tab-pane-control .tab-row .tab.selected td .sel_left {
	background:url(images/pr_sel_left.gif) no-repeat top left
}
.dynamic-tab-pane-control .tab-row .tab.selected td.sel_center {
	background:url(images/pr_sel_center.gif) repeat-x top left;
	padding-left:4px;
	padding-right:4px;
}
.dynamic-tab-pane-control .tab-row .tab.selected td .sel_right {
	background:url(images/pr_sel_right.gif) no-repeat top left
}
.sel_left {
	background:url(images/sel_center.gif) repeat-x top left
}
.sel_center {
	background:url(images/sel_center.gif) repeat-x top left
}
.sel_right {
	background:url(images/sel_center.gif) repeat-x top left
}
.dynamic-tab-pane-control .tab-row .tab a {
	font-family:		Verdana, Helvetica, Arial;
	font-size:			12px;
	color:				#007ce6;
	text-decoration:	none;
	text-transform:none;
	cursor:			hand;
	cursor:			pointer;
}
.dynamic-tab-pane-control .tab-row .hover a {
	color:	#2865a5;
}
.dynamic-tab-pane-control .tab-row .tab.selected a {
	color:#000
}
.dynamic-tab-pane-control .tab-page {
	z-index:		2;
	position:		relative;
	top:			-1px;
	color:			#696969;
	font-size:		11px;
	padding:		20px 0px;
}
.dynamic-tab-pane-control .tab-row {
	z-index:		1;
	white-space:	nowrap;
	/*	background:		#EDF5F8;*/
	height:			1.85em;
	width:			100%;
}
.proddescr {
	padding: 12px 16px 12px 16px;
	font-size: 9pt;
	border: 1px dashed #a0a0a0;
	background-color: #ffffff;
	line-height: 20px;
	font-family: Verdana;
	text-align: justify;
}
.proddescr p {
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 5px 0px;
}
.catpgroup, .b-properties__title {
	padding: 12px 0px 3px 0px;
	font-weight: bold;
	font-size: 10pt;
}
.catparam, .b-properties__label b-properties__label-title {
	font-size: 8pt;
	background-color: #F0F0F0;
	color: #555555;
	padding: 2px 5px 2px 10px;
	font-weight: bold;
	border-left: 3px solid #d6d6d6;
}
.catvalue {
	font-size: 8pt;
	padding: 2px 0px 2px 5px;
	border-bottom: 1px solid #F0F0F0;
}
.links_catalog a {
	color:#6d6f6f;
	font: tahoma 11px;
	text-decoration:none;
	font-style:normal;
}
.links_catalog a:hover {
	color:#6d6f6f;
	font: tahoma 11px;
	border-bottom: #000000 1px dashed;
	text-decoration:none;
	font-style:normal;
}
div.tovname a {
	font:tahoma bold;
	font-size: 13px;
	color: #5c89a3;
	text-decoration:none;
}
div.tovname a:hover {
	font:tahoma bold;
	font-size: 13px;
	color: #244f68;
	border-bottom: #244f68 1px dashed;
	text-decoration:none;
}
.style2 {
	font-family: tahoma;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
}
.style3 {
	font-size: medium;
	font-weight: bold;
}
input[type=text], input[type=password], textarea {
	border: 1px solid #777;
}
textarea {
	overflow: auto;
	vertical-align: middle;
	width: 400px;
	height: 80px;
}
input {
	vertical-align: middle;
}
input[type=password]:hover, input[type=text]:hover, textarea:hover {
	background: #ffffe1;
	border: 1px dashed #555;
}
input[type=password]:focus, input[type=text]:focus, textarea:focus {
	background: #f8f8f8;
	border: 1px solid #999;
}
input[type=submit] {
	border:none
}
.cat_max td li {
	font-size:16px
}
.cat_max h4 {
	font-size:18px
}
.cat_max td {
	padding: 0 10px
}
td.phone {
	background:url(/phpshop/templates/phpshop_23/images/phone.png);
	background-position:right;
	background-repeat:no-repeat;
	padding-right:50px;
	padding-top:5px;
	vertical-align:top;
	line-height:20px;
	width:200px;
}
td.phone .white {
	font-family: a_AvanteInt;
	font-size:14px;
	color:#FFF;
}
td.phone .dark {
	font-family: a_AvanteInt;
	font-size:18px;
	font-weight:600;
	color:#ecf5f5;
}
td.time {
	text-align:center;
	background-color:#1c504e;
}
td.day {
	text-align:left;
}
td.time, td.day, td.time_orange {
	font-size:12px;
	color:#FFF
}
td.time_orange {
	background-color:#ff4902;
}
.work_time {
	width:190px;
	margin:1px;
	line-height:13px;
}
.work_time td {
	padding:0 4px;
}


/*Custom styles*/

#logo {
	display: block;
	height: 130px;
	width: 270px;
	background:url("images/logo.png");
	background-position:left;
	background-repeat:no-repeat;
}

.top_menu {
	width: 480px;
}

.top_menu ul{
	list-style: none;
	border-radius: 0 0 0 10px;
	background: -moz-linear-gradient(top, rgba(135,190,187,1) 0%, rgba(148,179,181,1) 50%, rgba(111,166,161,1) 51%, rgba(135,190,187,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(135,190,187,1)), color-stop(50%, rgba(148,179,181,1)), color-stop(51%, rgba(111,166,161,1)), color-stop(100%, rgba(135,190,187,1)));
	background: -webkit-linear-gradient(top, rgba(135,190,187,1) 0%, rgba(148,179,181,1) 50%, rgba(111,166,161,1) 51%, rgba(135,190,187,1) 100%);
	background: -o-linear-gradient(top, rgba(135,190,187,1) 0%, rgba(148,179,181,1) 50%, rgba(111,166,161,1) 51%, rgba(135,190,187,1) 100%);
	background: -ms-linear-gradient(top, rgba(135,190,187,1) 0%, rgba(148,179,181,1) 50%, rgba(111,166,161,1) 51%, rgba(135,190,187,1) 100%);
	background: linear-gradient(to bottom, rgba(135,190,187,1) 0%, rgba(148,179,181,1) 50%, rgba(111,166,161,1) 51%, rgba(135,190,187,1) 100%);
	margin: 0;
	padding: 0;
}

.top_menu li{
	display: inline-block;
	height: 36px;
	border-right: 1px solid #6A9D9B;
}

.top_menu a{
	font-family: Tahoma;
	display: inline-block;
	padding: 11px 20px 11px 20px;
	font-size: 14px;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
}

.head_logo {
	display: inline-block;
	height: 146px;
	width: 677px;
}

.head_logo img{
	margin: 6px 11px 0;
}

.hidden {
	display: none;
}

.main_block {
	min-width: 1140px;
}

.bg_product_forma_full a {
	display: block;
	width: 150px;
	background: -moz-linear-gradient(top, rgba(3,143,122,1) 0%, rgba(39,86,86,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(3,143,122,1)), color-stop(100%, rgba(39,86,86,1)));
	background: -webkit-linear-gradient(top, rgba(3,143,122,1) 0%, rgba(39,86,86,1) 100%);
	background: -o-linear-gradient(top, rgba(3,143,122,1) 0%, rgba(39,86,86,1) 100%);
	background: -ms-linear-gradient(top, rgba(3,143,122,1) 0%, rgba(39,86,86,1) 100%);
	background: linear-gradient(to bottom, rgba(3,143,122,1) 0%, rgba(39,86,86,1) 100%);;
	border-radius: 5px;
}

.bg_product_forma_full a span {
	display: inline-block;
	text-transform: uppercase;
	font-family: Tahoma;
	color: #fff;
	padding: 8px 0;
	font-size: 14px;
	text-decoration: none;
}

.bg_product_forma_full .comparison a span{
	font-size: 12px;
	padding: 8px 0;
}

.catalog {
	display: block;
	width:254px; 
	height:40px;
	margin-top: 12px;
	background: -moz-linear-gradient(top, rgba(135,190,187,1) 0%, rgba(148,179,181,1) 50%, rgba(111,166,161,1) 51%, rgba(135,190,187,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(135,190,187,1)), color-stop(50%, rgba(148,179,181,1)), color-stop(51%, rgba(111,166,161,1)), color-stop(100%, rgba(135,190,187,1)));
	background: -webkit-linear-gradient(top, rgba(135,190,187,1) 0%, rgba(148,179,181,1) 50%, rgba(111,166,161,1) 51%, rgba(135,190,187,1) 100%);
	background: -o-linear-gradient(top, rgba(135,190,187,1) 0%, rgba(148,179,181,1) 50%, rgba(111,166,161,1) 51%, rgba(135,190,187,1) 100%);
	background: -ms-linear-gradient(top, rgba(135,190,187,1) 0%, rgba(148,179,181,1) 50%, rgba(111,166,161,1) 51%, rgba(135,190,187,1) 100%);
	background: linear-gradient(to bottom, rgba(135,190,187,1) 0%, rgba(148,179,181,1) 50%, rgba(111,166,161,1) 51%, rgba(135,190,187,1) 100%);
}

.catalog span{
	display: inline-block;
	font-family: Tahoma;
	font-size: 16px;
	padding: 12px 20px 15px 50px;
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
}

.catalog_menu {
	-webkit-box-shadow: 1px -1px 2px 0px rgba(195,197,196,1);
	-moz-box-shadow: 1px -1px 2px 0px rgba(195,197,196,1);
	box-shadow: 1px -1px 2px 0px rgba(195,197,196,1);
	margin-top: 9px;
	border: 1px solid #E7E7E7;
	padding-left:15px; 
	padding-bottom:10px;
}

.forma_order td{
	font-size: 14px;
	padding: 5px 10px;
}

.forma_order input{
	padding: 10px 3px;
	border-radius: 3px;
}

.forma_order textarea{
	border-radius: 3px;
}